@charset "utf-8";
/* CSS Document */
.c_body {margin:0 auto;width:960px;background:#f4f4f4 url(http://i3.dpfile.com/cms/20110909/678097812500.jpg) no-repeat left top;}
.c_body .hidn {text-indent:-999999px;overflow:hidden;height:0;}
.c_baner {width:960px;height:427px; margin-bottom:10px;position:relative;}
.c_baner .intro {width:364px;margin:205px 0 0 20px;font-weight:bold;color:#4e4e4e;font-size:12px;line-height:22px;}
.c_baner .btn {width:233px;height:81px;background:url(http://events.dianping.com/edm/wedding/jiehunzhao_2011-09-09/btn.png) no-repeat left top;text-indent:-999999px;overflow:hidden;position:absolute;left:109px;top:309px;}
.c_baner .more {width:117px;height:26px;text-indent:-999999px;overflow:hidden;position:absolute;right:34px;top:368px;}
.c_intro{ margin:0 auto 10px; width:829px; height:207px; padding:54px 0 0 35px;background:url(http://events.dianping.com/edm/wedding/jiehunzhao_2011-09-09/introbg.jpg) no-repeat left top;}
.c_intro ul li{ float:left; margin-right:23px; width:180px;text-align:center; }
.c_intro span img{ width:180px; height:135px; margin-bottom:5px;overflow:hidden;}
.c_intro strong{ color:#ee2249;}
.c_intro p{ padding:0 10px;}
.method{ width:864px; height:346px; margin:0 auto 10px;background:url(http://events.dianping.com/edm/wedding/jiehunzhao_2011-09-09/method.jpg) no-repeat left top;}
.rule{ width:872px; margin:0 auto 5px; }
.rule .rtop{width:872px; height:10px;overflow:hidden;background:url(http://events.dianping.com/edm/wedding/jiehunzhao_2011-09-09/boxbg.png) no-repeat 0 -15px;}
.rule .rbot{ width:872px; height:10px; overflow:hidden;background:url(http://events.dianping.com/edm/wedding/jiehunzhao_2011-09-09/boxbg.png) no-repeat 0 0;}
.rule .rcent{ width:827px; padding:5px 20px 20px 25px; background:url(http://events.dianping.com/edm/wedding/jiehunzhao_2011-09-09/boxbgct.png) repeat-y left top;}
.rule .rcent h4{ margin-bottom:10px;text-indent:-999999px;overflow:hidden;height:33px;background:url(http://events.dianping.com/edm/wedding/jiehunzhao_2011-09-09/rulett.png) no-repeat 15px 0;}
.rule .rcent ol{ margin:0 0 20px 35px; line-height:20px; list-style-type:decimal; color:#666666;}
.rule .rcent ol a{ color:#3058ca;}
.rule .rcent p{ background-color:#fffbe0; padding:15px 20px;}
.rule .rcent p span{ color:#ff0000;}
.rule .links{width:832px; padding-left:40px;zoom:1;background:url(http://events.dianping.com/edm/wedding/jiehunzhao_2011-09-09/boxbgct.png) repeat-y left top;}
.rule .links:after{ clear:both; display:block; height:0; content:''; visibility:hidden;}
.rule .links li{ float:left; margin:25px 18px 25px 0; }
.rule .links li img{ width:145px; height:58px; overflow:hidden;}
